﻿@charset "UTF-8";
body{margin:0;}
/* CSS Document */
input[type=checkbox]{
	/* Double-sized Checkboxes */
	-ms-transform:scale(1.5); /* IE */
	-moz-transform:scale(1.5); /* FF */
	-webkit-transform:scale(1.5); /* Safari and Chrome */
	-o-transform:scale(1.5); /* Opera */
}

/*針對placeholder*/
input[type="text"]:-moz-placeholder,input[type="password"]:-moz-placeholder,textarea:-moz-placeholder{color:#ccc;}
input[type="text"]:-ms-input-placeholder,input[type="password"]:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#ccc;}
input[type="text"]:-webkit-input-placeholder,input[type="password"]:-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#ccc;}

.ColorBlue{font-family:"微軟正黑體";font-size:18px;font-weight:bold;color:#6b4bf5;}
.ColorBlue2{font-family:"微軟正黑體";font-size:medium;font-weight:bold;color:#1668b8;}
.ColorBlue3{font-family:"微軟正黑體";font-size:18px;font-weight:bold;color:#6b4bf5;}
.ColorBlack{font-family:"微軟正黑體";font-size:18px;font-weight:bold;color:#3a3b38;}
.ColorBlack2{font-family:"微軟正黑體";font-size:14px;font-weight:bold;color:#3a3b38;}
.ColorBlack3{font-family:"微軟正黑體";font-size:24px;font-weight:bold;color:#3a3b38;}
.ColorBlack4{font-family:"微軟正黑體";font-size:22px;font-weight:bold;color:#3a3b38;}
.ColorRed{font-family:"微軟正黑體";font-size:18px;font-weight:bold;color:#f42438;}
.ColorRed2{font-family:"微軟正黑體";font-size:24px;font-weight:bold;color:#f42438;}
.ColorRed3{font-family:"微軟正黑體";font-size:60px;font-weight:bold;color:#f42438;}
.ColorWhite{font-family:"微軟正黑體";font-size:14px;font-weight:bold;color:#FFFFFF;}
.ColorWhite2{font-family:"微軟正黑體";font-size:18px;font-weight:bold;color:#FFFFFF;}
.ColorOrange2{font-family:"微軟正黑體";font-size:medium;font-weight:bold;color:#F60;}
.words1{font-size:15px;color:#2062ae;}

.border1{border:1px solid #000;}
.border2{border:2px solid #3bb3e0;}
.HoverRed:hover{color:#F00;cursor:pointer;}
.Under-line{color:#3a3b38;border:1px;border-bottom-style:solid;border-bottom-color:#3a3b38;}
.border_CheckPage{border-bottom-style:dashed;border-bottom-width:1px;border-bottom-color:#000;}
.border_bottom2{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#000;}
.border_top1{border-top-style:dashed;border-top-width:1px;border-top-color:#000;}
.border_tablenodouble{border:1px solid #000;border-collapse:collapse;}
.border_tablenodouble td{border:1px solid #000000;}
.border_bottom{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#006;font-family:"華康中特圓體";font-weight:bold;color:#00F;}

select:disabled{
    background-color: rgb(235, 235, 228) !important;
}

.pwd-text{
	position:relative;
    min-height:1px;
	font-family:"微軟正黑體";
}

.Dental-group{
	margin-right:1px;
}

#container_detail{
	width:200px;
	margin:0 auto;
	background-color #F3F3F3;
	padding:30px 30px 15px;
	border-radius:5px;
	box-shadow:1px 1px 1px rgba(0,0,0,0.09) inset;
}

#container_TAIns{
	width:410px;
	margin:0 auto;
	background-color:#F3F3F3;
	padding:60px 60px 30px;
	border-radius:20px;
	box-shadow:1px 1px 1px rgba(0,0,0,0.09) inset;
}

/*  --按鈕開始--  */
.a_demo_two{
	background-color:#3bb3e0;
	padding:10px;
	position:relative;
	font-family:'Open Sans', 微軟正黑體;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	background-image:linear-gradient(bottom, rgb(100,170,30) 0%, rgb(129,212,51) 100%);
	box-shadow:inset 0px 1px 0px #b2f17f, 0px 6px 0px #3d6f0d;
	border-radius:5px;
	cursor:pointer;
}

.a_demo_two:active{
	top:7px;
	background-image:linear-gradient(bottom, rgb(100,170,30) 100%, rgb(129,212,51) 0%);
	box-shadow:inset 0px 1px 0px #b2f17f, inset 0px -1px 0px #3d6f0d;
	color:#156785;
	text-shadow:0px 1px 1px rgba(255,255,255,0.3);
	background:rgb(44,160,202);
}

.a_demo_two::before{
	/*background-color:#072239;*/
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:4px;
	left:-2px;
	top:5px;
	z-index:-1;
	border-radius: 6px;
	box-shadow:0px 1px 0px #fff;
}

.a_demo_two:active::before{
	top:-2px;
}
/*  --按鈕結束--  */

/*  --新增被保人按鈕--  */
.b_demo_two{
	background-color:#3bb3e0;
	padding:10px;
	position:relative;
	font-family:'Open Sans', '微軟正黑體';
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	background-image:linear-gradient(bottom, rgb(100,170,30) 0%, rgb(129,212,51) 100%);
	box-shadow:inset 0px 1px 0px #b2f17f, 0px 6px 0px #3d6f0d;
	border-radius:5px;
	cursor:pointer;
}

.b_demo_two:active{
	top:7px;
	background-image:linear-gradient(bottom, rgb(100,170,30) 100%, rgb(129,212,51) 0%);
	box-shadow:inset 0px 1px 0px #b2f17f, inset 0px -1px 0px #3d6f0d;
	color:#156785;
	text-shadow:0px 1px 1px rgba(255,255,255,0.3);
	background:rgb(44,160,202);
}

.b_demo_two::before{
	background-color:#072239;
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:4px;
	left:-2px;
	top:5px;
	z-index:-1;
	border-radius:6px;
	box-shadow:0px 1px 0px #fff;
}

.b_demo_two:active::before{
	top:-2px;
}
/*  --新增被保人按鈕結束--  */

.Main-Title{
	font-family:'Open Sans', 微軟正黑體;
	font-size:28px;
	font-weight:bold;
	color:#930;
	text-align:center;
}

.Main-Frame{
	font-family:'Open Sans', 微軟正黑體;
	font-size:16px;
	color:#000000;
	text-align:center;
}

.a-Title{font-family:'Open Sans',微軟正黑體;font-size:20px;font-weight:bold;color:#FFFFFF;text-align:left;background-color:#3bb3e0;}
.b-Title{font-family:'Open Sans',微軟正黑體;font-size:20px;font-weight:bold;color:#000000;text-align:left;background-color:#CCCCCC;line-height:normal;}

#content > #vertical-text{
    display table-cell;
}

#content{
    display:table;
    width:100%;
    height:auto;
}

#container{
    position:relative;
    display:block;
    width:400px;
    height:auto;
    margin:auto;
    background:#F3F3F3;
    text-align:center;
    line-height:40px;
}

#container-1{
    position:relative;
    display:block;
    width:800px;
    height:auto;
    margin:auto;
    background:#F3F3F3;
    text-align:center;
    line-height:40px;
}

.text-center{
	text-align:center;
}

/*---List Table---*/
table.reference{
	width:100%;
	max-width:100%;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;	
	border-bottom:1px solid #dddddd;		
}

table.reference>thead>tr>th, table.reference>tbody>tr>th, table.reference>tfoot>tr>th, table.reference>thead>tr>td, table.reference>tbody>tr>td, table.reference>tfoot>tr>td {
    padding:8px;
    line-height:1.42857143;
    vertical-align:top;
    border-top:1px solid #ddd;
}

table.reference tr:nth-child(odd){background-color:#ffffff;}
table.reference tr:nth-child(even){background-color:#f1f1f1;}
table.reverse tr:nth-child(odd){background-color:#f1f1f1 !important;}
table.reverse tr:nth-child(even){background-color:#ffffff !important;}

/*
DEMO 5
*/

.a_demo_five{
	background-color:#3bb3e0;
	width:210px;
	display:inline-block;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#fff;
	position:relative;
	margin-top:5px;
	padding-bottom:10px;
	padding-top:10px;
	background-image:linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image:-o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image:-moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image:-webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image:-ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image:-webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	-webkit-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-moz-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-o-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
}

.a_demo_five:active{
	top:0px;
	background-image:linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image:-o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image:-moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image:-webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image:-ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image:-webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(62,184,229)),
	color-stop(1, rgb(44,160,202))
	);
	-webkit-box-shadow:inset 0px 4px 1px #0b698b, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	-moz-box-shadow:0px 2px 0px 1px #156785, 0px 5px 3px #999;
	-o-box-shadow:0px 2px 0px 1px #156785, 0px 5px 3px #999;
	box-shadow:inset 0px 4px 1px #0b698b, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
}

.a_demo_five:active::before{
	top:-30px;	
	-webkit-box-shadow:0px 3px 0px #ccc;
	-moz-box-shadow:0px 3px 0px #ccc;
	-o-box-shadow:0px 3px 0px #ccc;
	box-shadow:0px 3px 0px #ccc;
}

.inline > div{
    display:inline-block;
    width:49%;
    background:#FFFFFF;
    border:2px solid #3bb3e0;
    font-size:16px;
    text-align:left;
    vertical-align:top;
}

.inline{
    display:block;
    /* display:inline-block; */
    width:100%;
	background:#FFFFFF;
    text-align:left;
}

.inline h4{
    font-size:12px;
    margin-top:0;
}

.ul_style{padding:0px;}
.li_style{list-style-type:none;display:inline;margin:0px;padding:0px;}

.PrevNext{
	font-family:'Open Sans', 微軟正黑體;
	color:#FFF;
	display:inline-block;
	zoom:1;
	*display:inline;/*IE7 life-saver */
	margin:5px;
	padding:3px 10px;
	font-size:16px;
	-webkit-border-radius:30px;
	-moz-border-radius 30px;
	border-radius:30px;
	background:#660000;
	filter:Alpha(Opacity=50);/*IE7 fix*/
	opacity:0.5;
	cursor:pointer;
}

.PrevNext:hover{
	filter:Alpha(Opacity=100);/*IE7 fix*/
	opacity:1;
	text-decoration:none;
}

.SUserTrDiv{
    display:inline-block;
    width:49%;
    background:#FFFFFF;
    border:2px solid #3bb3e0;
    font-size:16px;
    text-align:left;
    vertical-align:top;
	margin:2px 2px 2px 2px;
}

.SUserTrDiv2{
    display:inline-block;
    width:32%;
    background:#FFFFFF;
    border:2px solid #3bb3e0;
    font-size:16px;
    text-align:left;
    vertical-align:top;
	margin:2px 2px 2px 2px;
}

.SUserTrDiv3{
    display:inline-block;
    width:49%;
    text-align:left;
    vertical-align:top;
	margin:2px 2px 2px 2px;
}

#owl-demo .item img{
	display:block;
	width:100%;
	height:auto;
}

.button{
	/* text */
	text-decoration:none;
	font:24px/1em '微軟正黑體';
	font-color:#a05d06;
	font-weight:bold;
	text-shadow:rgba(255,255,255,.5) 0 1px 0;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
	
	/*layout*/
	padding:.5em .6em .4em .6em;
	margin:.5em;
	display:inline-block;
	position:relative;
	
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	
	/*effects*/
	border-top:1px solid rgba(255,255,255,0.8);
	border-bottom:1px solid rgba(0,0,0,0.1);
	
	background-image:-webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0.7) )), url(noise.png);
	background-image: -moz-radial-gradient(top, ellipse cover, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%), url(noise.png);
	background-image: gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0.7) )), url(noise.png);

	-webkit-transition:background .2s ease-in-out;
	-moz-transition:background .2s ease-in-out;
	transition:background .2s ease-in-out;
	
	/*color*/
	color:#f71020 !important;
	background-color:hsl(0, 0%, 75%);
	
	-webkit-box-shadow:inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */ 
						hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, /* color border */
						rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	-moz-box-shadow:inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */ 
						hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, /* color border */
						rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	box-shadow:inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */ 
						hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, /* color border */
						rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
}

.button:hover{
	background-color:hsl(0, 0%, 83%);
}

.button:active{
	background-image: -webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);
	background-image: -moz-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);
	background-image: gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);

	-webkit-box-shadow:inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, /* inner shadow */ 
							rgba(0,0,0,0.4) 0 .1em 1px, /* border */
							rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
	-moz-box-shadow:inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, /* inner shadow */ 
							rgba(0,0,0,0.4) 0 .1em 1px, /* border */
							rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
	box-shadow:inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, /* inner shadow */ 
							rgba(0,0,0,0.4) 0 .1em 1px, /* border */
							rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */

	-webkit-transform:translateY(.2em);
	-moz-transform:translateY(.2em);
	transform:translateY(.2em);
}

.button:focus{
	outline:none;
	color:rgba(254,255,255,0.9) !important;
	text-shadow:rgba(0,0,0,0.2) 0 1px 2px;
}

.skew{ 
	border-top:none; 
	padding-right:1.2em;
	padding-left:0.8em;	
	-webkit-border-radius:5em 1em / 5em 1em;  
	-moz-border-radius:5em 1em / 5em 1em;  
	border-radius:5em 1em / 5em 1em;  
}

.skew.glossy:after, .skew.glass:after{ 	
	left:10%;
	-webkit-border-radius:7em 1em / 5em 1em;
	-moz-border-radius:7em 1em / 5em 1em;
	border-radius:7em 1em / 5em 1em;
}

.skew.icon{ 	
	padding-right:.9em;
	padding-left:.8em;
}

.button05{
	width:37%;
	position:relative;
	display:inline-block;
	min-width:150px;
	padding:10px 15px;
	margin:0px 10px;
	background-color:rgb(240, 240, 240);
	color:#000;
	font-weight:bold;
	font-size:24px;
	text-decoration:none;
	text-align:center;
	line-height:1;
	text-shadow:0px -1px 0px rgba(0,0,0,0.5);
	
	border:1px solid;
	border-color:#2f71a3 #265a82 #1e4766 #265a82;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	
	box-shadow:inset 0px -4px 5px rgba(255,255,255,0.2),inset 0px 1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 0px #1e4766,0px 6px 0px #1e4766,0px 8px 5px rgba(0,0,0,0.5);
	
	-moz-box-shadow:inset 0px -4px 5px rgba(255,255,255,0.2),inset 0px 1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 0px #1e4766,0px 6px 0px #1e4766,0px 8px 5px rgba(0,0,0,0.5);
						
	-webkit-box-shadow:inset 0px -4px 5px rgba(255,255,255,0.2),inset 0px 1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 0px #1e4766,0px 6px 0px #1e4766,0px 8px 5px rgba(0,0,0,0.5);
}

.button05:hover{
	background-color:#8AC5FD;
	
	background-image:-webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgb(134,193,253)),
		color-stop(0.49, rgb(153,213,255)),
		color-stop(0.5, rgb(130,194,253)),
		color-stop(1, rgb(108,170,229))
	);
	background-image:-moz-linear-gradient(
		center top,
		rgb(134,193,253) 0%,
		rgb(153,213,255) 49%,
		rgb(130,194,253) 50%,
		rgb(108,170,229) 100%
	);
}

.button05:active{
	top:4px;
	box-shadow:inset 0px 4px 5px rgba(255,255,255,0.4),inset 0px -1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 5px rgba(0,0,0,0.5);
	
	-moz-box-shadow: inset 0px 4px 5px rgba(255,255,255,0.4),inset 0px -1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 5px rgba(0,0,0,0.5);
						
	-webkit-box-shadow:inset 0px 4px 5px rgba(255,255,255,0.4),inset 0px -1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 5px rgba(0,0,0,0.5);
}

.button04{
	width:24%;
	position:relative;
	display:inline-block;
	min-width:150px;
	padding:10px 15px;
	margin:0px 10px;
	background-color:rgb(240, 240, 240);
	color:#000;
	font-weight:bold;
	font-size:24px;
	text-decoration:none;
	text-align:center;
	line-height:1;
	text-shadow:0px -1px 0px rgba(0,0,0,0.5);
	
	border:1px solid;
	border-color:#2f71a3 #265a82 #1e4766 #265a82;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	
	box-shadow:inset 0px -4px 5px rgba(255,255,255,0.2),inset 0px 1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 0px #1e4766,0px 6px 0px #1e4766,0px 8px 5px rgba(0,0,0,0.5);
	
	-moz-box-shadow:inset 0px -4px 5px rgba(255,255,255,0.2),inset 0px 1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 0px #1e4766,0px 6px 0px #1e4766,0px 8px 5px rgba(0,0,0,0.5);
						
	-webkit-box-shadow:inset 0px -4px 5px rgba(255,255,255,0.2),inset 0px 1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 0px #1e4766,0px 6px 0px #1e4766,0px 8px 5px rgba(0,0,0,0.5);
}

.button04:hover{
	background-color:#8AC5FD;
	
	background-image:-webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgb(134,193,253)),
		color-stop(0.49, rgb(153,213,255)),
		color-stop(0.5, rgb(130,194,253)),
		color-stop(1, rgb(108,170,229))
	);
	background-image:-moz-linear-gradient(
		center top,
		rgb(134,193,253) 0%,
		rgb(153,213,255) 49%,
		rgb(130,194,253) 50%,
		rgb(108,170,229) 100%
	);
}

.button04:active{
	top:4px;
	box-shadow:inset 0px 4px 5px rgba(255,255,255,0.4),inset 0px -1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 5px rgba(0,0,0,0.5);
	
	-moz-box-shadow: inset 0px 4px 5px rgba(255,255,255,0.4),inset 0px -1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 5px rgba(0,0,0,0.5);
						
	-webkit-box-shadow:inset 0px 4px 5px rgba(255,255,255,0.4),inset 0px -1px 5px rgba(255,255,255,0.2),0px 2px 0px #1e4766,0px 4px 5px rgba(0,0,0,0.5);
}

@media screen and (max-width: 800px){
.inline > div{
	width:100%;
}
}

@media screen and (max-width: 850px){
.SUserTrDiv{
    width:100%;
}

.SUserTrDiv2{
    width:100%;
}

.SUserTrDiv3{
    width:100%;
}

.TextCss{
	width:200px;
}

.SelectCss{
	font-size:14px;
}

.button04{
	width:80%;
}

.button05{
	width:80%;
}

.li_style{list-style-type:none;display:block;}
}

/*後台抬頭標誌*/
.navbar-mib{
	margin-bottom:0;background:#df476e;border:0;position:relative;min-height:50px;
	-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;
}
.container-mib{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.navbar-brand-mib{
	float:left;height:50px;font-size:20px;line-height:20px;width:167px;height:55px;
	background:url(../../newweb/mib-assets/img/logo-50x160.png) left center no-repeat;
}
@media(min-width:320px){.container-mib{width:100%;}}
@media(min-width:768px){.container-mib{width:750px;}}
@media(min-width:992px){.container-mib{width:970px;}}
@media(min-width:1200px){.container-mib{width:1170px;}}